1. AC Question's Avatar
    I am having Samsung Galaxy Mini Tap 3 with Android 4.4.2. Whatsapp has stopped working with error message of 'This version of WhatsApp became absolete on 7 Jan 2015. Please go to Google Play to download the latest version." When I go to play store it shows "Your device isn't compatible with this version". Please help me to solve this issue.
    01-18-2015 03:47 AM
  2. srkmagnus's Avatar
    I am having Samsung Galaxy Mini Tap 3 with Android 4.4.2. Whatsapp has stopped working with error message of 'This version of WhatsApp became absolete on 7 Jan 2015. Please go to Google Play to download the latest version." When I go to play store it shows "Your device isn't compatible with this version". Please help me to solve this issue.
    I would suggest contacting whatsapp and see if there are able to help you. It seems to be a problem on their side either with the app that is uploaded to the Play Store or a server side issue.
    01-18-2015 08:47 AM
  3. khateja's Avatar
    how to get back my whatsapp?
    03-04-2015 08:14 AM

Similar Threads

  1. Replies: 1
    Last Post: 01-18-2015, 08:51 AM
  2. How do I get my accu weather app back on my desktop?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 01-18-2015, 08:49 AM
  3. Replies: 1
    Last Post: 01-18-2015, 05:05 AM
  4. Replies: 2
    Last Post: 01-18-2015, 05:00 AM
LINK TO POST COPIED TO CLIPBOARD